// @flow
import React from 'react';

import { renderSnapshot } from '../../../../utils/tests';
import { ExpandMoreIcon } from './expand-more-icon.component';

describe('ExpandMoreIcon', () => {
  it('matches isOpen = true snapshot', () => {
    const component = renderSnapshot(<ExpandMoreIcon isOpen />);

    expect(component).toMatchSnapshot();
  });

  it('matches isOpen = false snapshot', () => {
    const component = renderSnapshot(<ExpandMoreIcon isOpen={false} />);

    expect(component).toMatchSnapshot();
  });
});
